﻿.newsDetal,.pages_content{width: 1100px;margin: 0 auto}
.newsDetal h1{font-size: 38px; text-align: center; font-weight: normal; color: #333;line-height: 56px;margin: 26px 0 17px;}
.newsDetal h2{font-size: 16px; text-align: center; font-weight: normal; color: #333;line-height: 40px;}

.pagesDate{font-size: 14px; color: #999999;border-bottom: 1px solid #e5e5e5;line-height: 43px;position: relative}
.pages_print{position: absolute; border-bottom: none; top: 0px; right: 226px; text-align: center; font-size: 14px;}
.oneColumn .pages_print .index_switchsize{padding-left: 275px;}
.pages_print .index_switchsize span{cursor: pointer;}
.fengxiang{position: absolute;right: 0px;top: 7px;width: 127px;height: 30px;line-height: 30px;}
.fengxiang i{display: block;float: left;padding-right: 10px}
.fengxiang a{display: block;float: left;}
.print{width: 54px;padding-left: 26px;background: url("../images/print_03.jpg") no-repeat left center;position: absolute;right: 120px;top: 0;cursor: pointer}
.pages_content{line-height: 200%;font-size: 18px;color: #333333;padding-top: 10px;font-family:"宋体"}
.pages_content p{line-height: 200%;font-size: 18px;color: #333333; margin-top:10px}
.contMidd{line-height: 60px;font-size: 14px;color: #999999;width: 100%;text-align: right;border-bottom: 1px solid #e5e5e5}
.contMidd a{color: #999999}
.contBtm{margin: 18px 0 37px}
.contBtm a{font-size: 16px;color: #333333;line-height: 33px;}
.pages_content img{max-width:100%;margin:0 auto;}

.newsDetala{width:1200px;margin: 0 auto}
.newsDetala h1{text-align:left;font-size: 38px;  font-weight: normal; color: #333;line-height: 56px;margin-top:20px;}
.pages_contenta{width:1200px;margin: 0 auto;line-height: 200%;font-size: 18px;color: #333333;padding-top: 10px;font-family:"宋体"}
.pages_contenta img{max-width:100%;margin:0 auto;}
.pages_contenta p{line-height: 200%;font-size: 18px;color: #333333; margin-top:10px}


.titBig{}

.pdfFlie h3 {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    line-height: 50px;
    border-bottom: 1px #e1e1e1 solid;
    margin-bottom: 10px;
}
.pdfFlie ul {
    padding-top: 10px;
}
.pdfFlie ul li {
    padding-left: 20px;
}
.pdfFlie ul li a {
    color: #333;
	font-size:16px;
}


@media only screen and (max-width: 1024px) and (min-width: 320px) {

    .newsDetal, .pages_content{width: 94%;}
    .newsDetal h1{line-height: 34px;margin: 15px 0 15px;font-size:26px;}
    .print,.fengxiang,.pages_print{display: none}
    .pages_content{padding-top: 15px;}
    .contBtm{display: none}
	
.newsDetala{width:96%;margin: 0 auto}
.newsDetala h1{text-align:left;font-size: 38px;  font-weight: normal; color: #333;line-height: 56px; margin-top:20px;}
.pages_contenta{width:96%;margin: 0 auto;line-height: 200%;font-size: 18px;color: #333333;padding-top: 10px;font-family:"宋体"}
.pages_contenta img{max-width:100%;margin:0 auto;}
.pages_contenta p{line-height: 200%;font-size: 18px;color: #333333; margin-top:10px}
}














































